<?

	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
		if($level==0 OR $ban!=0)

{

		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
		$PAGINGS = mysql_query("SELECT * FROM `forum_cat` ORDER BY `id` ASC");
	if($PAGINGS > 0)
	{
	
		while($row = mysql_fetch_array($PAGINGS))
		{
    echo '<div class="top">';
	echo '' . $row['name'] . '</div><div class="conts">';

	$PAGINGS1 = mysql_query("SELECT * FROM `forum_podf` WHERE `id_cat`='".check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($row['id'])))))))."' ORDER BY `id` ASC");
	if($PAGINGS1 > 0)
	{
	
		while($row1 = mysql_fetch_array($PAGINGS1))
		{
      
	echo '<img src="../images/folder.png" alt="image" /> <a href="themelist.php?id='.check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($row1['id']))))))).'">' . check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($row1['name']))))))) . '</a> ['.check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($row1['themes']))))))).']<br/>';

	}

	}
		echo '</div>';
	}

	}
	echo "<title>Форум</title>";
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="razd"></div>';
	echo '<div class="blok2"><a href="themes.php"><b>Мои темы</b></a></div><div class="razd"></div><div class="blok2"><a href="themes.php?act=new_theme"><b>Новые темы</b></a></div>';
	echo '<div class="razd"></div>';
	$total_themes=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_theme`;"), 0);
    $total_posts=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_posts`;"), 0);
	echo '<div class="blok2"><b>Всего тем:</b> <font color="#4EEE94"><b>['.check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($total_themes))))))).']</b></font></div><div class="razd"></div><div class="blok2"><b>Всего сообщений:</b> <font color="#4EEE94"><b>['.check(htmlspecialchars(stripslashes(addslashes(strip_tags(mysql_real_escape_string(trim($total_posts))))))).']</b></font></div>';
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>